/**
 * Created by Tony on 2017/3/20.
 */
var test = require('tape');
var treeU = require('../../../public/treeUtil').getUtil();
var testData = require('../../tmp_data/test_bills_data');

test('test treeUtil buildTreeNodeDirectly: ', function (t) {
    t.plan(1);
    var rst = treeU.buildTreeNodeDirectly(testData);
    console.log(rst.length);
    t.equal(rst.length > 5 && rst.length < 20, true);
    //t.end();
});